Rapid7 Vulnerability & Exploit Database

Cisco IOS: CVE-2018-0466: Cisco IOS and IOS XE Software OSPFv3 Denial of Service Vulnerability

Back to Search

Cisco IOS: CVE-2018-0466: Cisco IOS and IOS XE Software OSPFv3 Denial of Service Vulnerability

Severity
6
CVSS
(AV:A/AC:L/Au:N/C:N/I:N/A:C)
Published
09/27/2018
Created
03/19/2019
Added
09/27/2018
Modified
03/01/2021

Description

A vulnerability in the Open Shortest Path First version 3 (OSPFv3) implementation in Cisco IOS and IOS XE Software could allow an unauthenticated, adjacent attacker to cause an affected device to reload. The vulnerability is due to incorrect handling of specific OSPFv3 packets. An attacker could exploit this vulnerability by sending crafted OSPFv3 Link-State Advertisements (LSA) to an affected device. An exploit could allow the attacker to cause an affected device to reload, leading to a denial of service (DoS) condition.

Solution(s)

  • cisco-ios-upgrade-latest

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;